CVE Vulnerabilities

CVE-2008-7220

Published: Sep 13, 2009 | Modified: Jul 27, 2021
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
4.3 MODERATE
AV:N/AC:M/Au:N/C:N/I:P/A:N
RedHat/V3
Ubuntu

Unspecified vulnerability in Prototype JavaScript framework (prototypejs) before 1.6.0.2 allows attackers to make cross-site ajax requests via unknown vectors.

Affected Software

Name Vendor Start Version End Version
Prototype Prototypejs * *
Prototypejs Ubuntu upstream *

References